<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <meta
      content="width=device-width,initial-scale=1.0,maximum-scale=1.0,user-scalable=0"
      name="viewport"
    />
    <title>我们的博客平台</title>
    <style type="text/css">
      * {
        padding: 0;
        margin: 0;
      }
      html {
        height: 100%;
      }
      body {
        height: 100%;
      }
      .kuangjia {
        height: 100%;
        background-image: linear-gradient(to right, #fed0fc, #63d1ec);
        overflow: auto;
      }
      .gujia {
        height: 800px;
        width: 1200px;

        border-radius: 20px;
        position: relative;
        margin: 80px auto;
      }
      .huanying {
        height: 150px;
        width: 1200px;
        font-size: 50px;
        padding-top: 0px;
        text-align: center;
      }
      .kaishi {
        height: 50px;
        width: 1200px;
        font-size: 30px;
        font-style: italic;
        font-family: "Courier New", Courier, monospace;
        padding-top: 0px;
        text-align: right;
      }
      .denglu {
        height: 30px;
        width: 400px;
        float: left;
        margin-left: 300px;
        margin-top: 70px;
        font-size: 20px;
        border-radius: 20px;
        position: relative;
        border: 0;
        border-bottom: 1px solid rgb(128, 125, 125);
        outline: none;
        display: block;
      }
      .zouni {
        height: 12px;
        width: 100px;
        float: right;
        background: #fff;
        margin-right: 300px;
        margin-left: 10px;
        margin-top: 70px;
        font-size: 25px;
        font-family: "楷体";
        text-decoration: none;
        padding-top: 20px;
        border-radius: 15px;
        position: relative;
        border: 0;
        border-bottom: 3px solid rgb(128, 125, 125);
        outline: none;
        display: block;
        text-align: center;
        line-height: 0rem;
      }
    </style>
  </head>
  <body>
    <div class="kuangjia">
      <div class="gujia">
        <div class="huanying">Welcome to AIIT blog</div>
        <div class="kaishi">
          这是一个让你随心所欲的博客平台!你可以在这里学习，倾诉，分享。
        </div>
        <input
          name="Account number"
          type="text"
          class="denglu"
          placeholder="  Please enter the account"
          size="3"
          maxlength="10"
        />
        <a class="zouni" href="#">注册</a>
        <br />
        <input
          name="password"
          type="password"
          class="denglu"
          placeholder="  Please enter the password"
          size="3"
          maxlength="20"
        />
        <a class="zouni" href="boke.html">登录</a>
      </div>
    </div>
  </body>
</html>
